=pod

=head1 NAME

PKCS12_SAFEBAG_set0_attrs
- Set attributes for a PKCS#12 safeBag

=head1 SYNOPSIS

 #include <openssl/pkcs12.h>

 void PKCS12_SAFEBAG_set0_attrs(PKCS12_SAFEBAG *bag, STACK_OF(X509_ATTRIBUTE) *attrs);

=head1 DESCRIPTION

PKCS12_SAFEBAG_set0_attrs() assigns the stack of B<X509_ATTRIBUTE>s to a
PKCS#12 safeBag. I<bag> is the B<PKCS12_SAFEBAG> to assign the attributes to.

=head1 RETURN VALUES

PKCS12_SAFEBAG_set0_attrs() does not return a value.

=head1 COPYRIGHT

Copyright 2019-2022 The OpenSSL Project Authors. All Rights Reserved.

Licensed under the Apache License 2.0 (the "License").  You may not use
this file except in compliance with the License.  You can obtain a copy
in the file LICENSE in the source distribution or at
L<https://www.openssl.org/source/license.html>.

=cut
